﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="16023985-42a4-476f-9317-9b18c7d71c9d" Alias="Richtext editor - Full options" Level="1">
  <Info>
    <Name>Richtext editor - Full options</Name>
    <EditorAlias>Umbraco.TinyMCE</EditorAlias>
    <DatabaseType>Ntext</DatabaseType>
  </Info>
  <Config><![CDATA[{
  "Editor": {
    "toolbar": [
      "ace",
      "removeformat",
      "styleselect",
      "bold",
      "italic",
      "alignleft",
      "aligncenter",
      "alignright",
      "bullist",
      "numlist",
      "outdent",
      "indent",
      "link",
      "unlink",
      "umbmediapicker",
      "umbmacro",
      "umbembeddialog"
    ],
    "stylesheets": [
      "/css/RTE.css",
      "/css/fd/RTE.css"
    ],
    "maxImageSize": 500,
    "mode": "classic"
  },
  "HideLabel": false,
  "IgnoreUserStartNodes": false,
  "MediaParentId": null
}]]></Config>
</DataType>